
.lotto-home-box {}

/* ********************************************************************************************* */
/* Home Top Box - Gradients */
/* ********************************************************************************************* */
.lotto-home-box .home-top-box.lotto-color-1,
.home-slider-item .slider-item-body.lotto-color-1 {
    background-color: #164D93;

    background: -webkit-linear-gradient(90deg, #2961A7, #164D93);
    background: -o-linear-gradient(90deg, #2961A7, #164D93); 
    background: -moz-linear-gradient(90deg, #2961A7, #164D93); 
    background: linear-gradient(90deg, #2961A7, #164D93); 
}

.lotto-home-box .home-top-box.lotto-color-2,
.home-slider-item .slider-item-body.lotto-color-2 {
    background-color: #ea0606;

    background: -webkit-linear-gradient(90deg, #fd4949, #EA0606);
    background: -o-linear-gradient(90deg, #fd4949, #EA0606);
    background: -moz-linear-gradient(90deg, #fd4949, #EA0606); 
    background: linear-gradient(90deg, #fd4949, #EA0606); 
}

.lotto-home-box .home-top-box.lotto-color-3,
.home-slider-item .slider-item-body.lotto-color-3 {
    background-color: #223756;

    background: -webkit-linear-gradient(90deg, #33507c, #223756);
    background: -o-linear-gradient(90deg, #33507c, #223756);
    background: -moz-linear-gradient(90deg, #33507c, #223756); 
    background: linear-gradient(90deg, #33507c, #223756);
}

.lotto-home-box .home-top-box.lotto-color-4,
.home-slider-item .slider-item-body.lotto-color-4 {
    background-color: #ffc933;

    background: -webkit-linear-gradient(90deg, #ffd562, #FFC933);
    background: -o-linear-gradient(90deg, #ffd562, #FFC933);
    background: -moz-linear-gradient(90deg, #ffd562, #FFC933);
    background: linear-gradient(90deg, #ffd562, #FFC933);

}

.lotto-home-box .home-top-box.lotto-color-5,
.home-slider-item .slider-item-body.lotto-color-5 {
    background-color: #b79a5d;

    background: -webkit-linear-gradient(90deg, #d4b26a, #B79A5D);
    background: -o-linear-gradient(90deg, #d4b26a, #B79A5D);
    background: -moz-linear-gradient(90deg, #d4b26a, #B79A5D);
    background: linear-gradient(90deg, #d4b26a, #B79A5D);
}

.lotto-home-box .home-top-box.lotto-color-7,
.home-slider-item .slider-item-body.lotto-color-7 {
    background-color: #4770f4;

    background: -webkit-linear-gradient(90deg, #4770f4, #2b53cc);
    background: -o-linear-gradient(90deg, #4770f4, #2b53cc);
    background: -moz-linear-gradient(90deg, #4770f4, #2b53cc);
    background: linear-gradient(90deg, #4770f4, #2b53cc);
}

.lotto-home-box .home-top-box.lotto-color-8,
.home-slider-item .slider-item-body.lotto-color-8 {
    background-color: #610777;

    background: -webkit-linear-gradient(90deg, #81159b, #610777);
    background: -o-linear-gradient(90deg, #81159b, #610777);
    background: -moz-linear-gradient(90deg, #81159b, #610777);
    background: linear-gradient(90deg, #81159b, #610777);
}

.lotto-home-box .home-top-box.lotto-color-9,
.home-slider-item .slider-item-body.lotto-color-9 {
    background-color: #e36c32;

    background: -webkit-linear-gradient(90deg, #fc7f42, #E36C32);
    background: -o-linear-gradient(90deg, #fc7f42, #E36C32);
    background: -moz-linear-gradient(90deg, #fc7f42, #E36C32);
    background: linear-gradient(90deg, #fc7f42, #E36C32);
}

.lotto-home-box .home-top-box.lotto-color-10,
.home-slider-item .slider-item-body.lotto-color-10 {
    background-color: #262460;

    background: -webkit-linear-gradient(90deg, #363387, #262460);
    background: -o-linear-gradient(90deg, #363387, #262460);
    background: -moz-linear-gradient(90deg, #363387, #262460);
    background: linear-gradient(90deg, #363387, #262460);
}

.lotto-home-box .home-top-box.lotto-color-11,
.home-slider-item .slider-item-body.lotto-color-11 {
    background-color: #7c99be;

    background: -webkit-linear-gradient(90deg, #8fafd8, #7C99BE);
    background: -o-linear-gradient(90deg, #8fafd8, #7C99BE);
    background: -moz-linear-gradient(90deg, #8fafd8, #7C99BE);
    background: linear-gradient(90deg, #8fafd8, #7C99BE);
}


.lotto-home-box .home-top-box.lotto-color-12,
.home-slider-item .slider-item-body.lotto-color-12 {
    background-color: #339a99;

    background: -webkit-linear-gradient(90deg, #3db3b2, #339A99);
    background: -o-linear-gradient(90deg, #3db3b2, #339A99);
    background: -moz-linear-gradient(90deg, #3db3b2, #339A99);
    background: linear-gradient(90deg, #3db3b2, #339A99);
}

.lotto-home-box .home-top-box.lotto-color-13,
.home-slider-item .slider-item-body.lotto-color-13 {
    background-color: #cc33cc;

    background: -webkit-linear-gradient(90deg, #e83ae8, #CC33CC);
    background: -o-linear-gradient(90deg, #e83ae8, #CC33CC);
    background: -moz-linear-gradient(90deg, #e83ae8, #CC33CC);
    background: linear-gradient(90deg, #e83ae8, #CC33CC);
}

.lotto-home-box .home-top-box.lotto-color-14,
.home-slider-item .slider-item-body.lotto-color-14 {
    background-color: #cccc00;

    background: -webkit-linear-gradient(90deg, #e8e805, #CCCC00);
    background: -o-linear-gradient(90deg, #e8e805, #CCCC00);
    background: -moz-linear-gradient(90deg, #e8e805, #CCCC00);
    background: linear-gradient(90deg, #e8e805, #CCCC00);
}

.lotto-home-box .home-top-box.lotto-color-15,
.home-slider-item .slider-item-body.lotto-color-15 {
    background-color: #99cc00;

    background: -webkit-linear-gradient(90deg, #b0e611, #99cc00); 
    background: -o-linear-gradient(90deg, #b0e611, #99cc00); 
    background: -moz-linear-gradient(90deg, #b0e611, #99cc00); 
    background: linear-gradient(90deg, #b0e611, #99cc00); 
}

.lotto-home-box .home-top-box.lotto-color-16,
.home-slider-item .slider-item-body.lotto-color-16 {
    background-color: #ed148f;

    background: -webkit-linear-gradient(90deg, #fd3ba9, #ED148F); 
    background: -o-linear-gradient(90deg, #fd3ba9, #ED148F);  
    background: -moz-linear-gradient(90deg, #fd3ba9, #ED148F);  
    background: linear-gradient(90deg, #fd3ba9, #ED148F); 
}

.lotto-home-box .home-top-box.lotto-color-17,
.home-slider-item .slider-item-body.lotto-color-17 {
    background-color: #9b18bc;

    background: -webkit-linear-gradient(90deg, #a649bd, #9b18bc);
    background: -o-linear-gradient(90deg, #a649bd, #9b18bc); 
    background: -moz-linear-gradient(90deg, #a649bd, #9b18bc); 
    background: linear-gradient(90deg, #a649bd, #9b18bc);  
}

.lotto-home-box .home-top-box.lotto-color-18,
.home-slider-item .slider-item-body.lotto-color-18 {
    background-color: #109fce;

    background: -webkit-linear-gradient(90deg, #12b4e9, #109FCE); 
    background: -o-linear-gradient(90deg, #12b4e9, #109FCE);  
    background: -moz-linear-gradient(90deg, #12b4e9, #109FCE); 
    background: linear-gradient(90deg, #12b4e9, #109FCE); 
}

.lotto-home-box .home-top-box.lotto-color-19,
.home-slider-item .slider-item-body.lotto-color-19 {
    background-color: #a40c1e;

    background: -webkit-linear-gradient(90deg, #c6162b, #a40c1e); 
    background: -o-linear-gradient(90deg, #c6162b, #a40c1e);  
    background: -moz-linear-gradient(90deg, #c6162b, #a40c1e); 
    background: linear-gradient(90deg, #c6162b, #a40c1e); 
}

/* ********************************************************************************************* */
/* Home Top Box - Gradients */
/* ********************************************************************************************* */

/* ********************************************************************************************* */
/* Home Top Box - START */
/* ********************************************************************************************* */

.lotto-home-box .lotto-home-box-phrase {
    display: none;
}

.lotto-home-box .home-top-box {

    display: block;

    width: 100%;
    height: auto;

    min-height: 160px;

    padding: 25px 0 25px 0;
    margin: -120px 0 0 0;

    border: none;
    border-radius: 5px;

}

@-webkit-keyframes box-ef {
    0%   {opacity: 0; margin-top: -100px;}
    100%  {opacity: 1;}
}

/* Standard syntax */
@keyframes box-ef {
    0%   {opacity: 0; margin-top: -100px;}
    100%  {opacity: 1;}
}

.boxEf {
    position: relative;
    -webkit-animation-name: box-ef;
    animation-name: box-ef;

    -webkit-animation-duration: 1000ms;
    animation-duration: 1000ms;
}

.home-top-box .syndicate-icon {

    display: block;
    position: absolute;

    width: 39px;
    height: 19px;
    
    margin: -15px 0 0 -50px !important;
    
    background: Transparent url(../images/syndicate_icon.png) top right no-repeat !important;

}

.home-top-box .top-box-table {

    display: table;

    width: 100%;
    height: auto;

}

.top-box-table .top-box-row {

    display: table-row;

    width: 100%;
    height: 110px;

}

.top-box-table .top-box-row .top-box-col {

    display: table-cell;

    width: auto;
    height: auto;

    padding: 0 30px 0 30px;

    text-align: center;
    vertical-align: middle;

    font-family: 'Open Sans', sans-serif;
    font-size: 21px;
    line-height: 25px;

    font-weight: 600;
    color: white;

}

.top-box-table .top-box-row .top-box-col .play-btn {
font-family:'Open Sans', sans-serif;
line-height:46px;
}

/* Column 1 - START */

.top-box-table .top-box-row .top-box-col.col-1 {
    
    display: table-cell;

    width: 42%;
    height: auto;

    --border-right: 1px solid white;

    position:relative;
}

.top-box-table .top-box-row .top-box-col.col-1 .left{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
}

.top-box-col.col-1 .brand-name {
    font-size: 22px;
    text-transform: uppercase;
    text-align: left;
}

.top-box-col.col-1 .top-box-prize {
    display: block;

    width: auto;
    height: auto;
}
.top-box-col.col-1 .top-box-prize h1.prize {

    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    color: #ffffff;

    font-size: 85px;
    line-height: 45px;

}
.top-box-col.col-1 .top-box-prize h1.prize .small-m {font-size: 50px;}

/* Column 1 - END */


/* Column 2 - START */

.top-box-table .top-box-row .top-box-col.col-2 {
    
    display: table-cell;

    width: 27%;
    height: auto;

    position:relative;

}

.top-box-col.col-2 .top-box-info {
    display: block;

    width: auto;
    height: auto;
}

.top-box-col.col-2 .brand-logo {
    display: block;

    width: auto;
    height: auto;

    margin: 0 5px 0 0;
    padding: 0 0 0 0;

    float: left;
}

.top-box-col.col-2 .brand-info {

    display: block;

    width: auto;
    height: auto;

    margin: 0 0 0 5px;
    padding: 0 0 0 0;

    float: left;

    text-align: left;
}

.top-box-col.col-2 .brand-info .brand-name {
    font-size: 24px;
}

.top-box-col.col-2 .brand-info .brand-description {
    
    margin: 10px 0 0 0;

    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #fff;
        
    font-weight: 500;
    line-height: 15px;
}

.top-box-col.col-3 .brand-info .brand-syndicate-line-number {
    font-size: 17px;
    font-weight: 500;
    display:inline-block;
}

.top-box-col.col-3 .brand-info,
.top-box-col.col-3 .brand-info .brand-syndicate-share-price,
.top-box-col.col-3 .brand-info .brand-syndicate-share-left {
    font-size: 17px;
    font-weight: 500;
    display:inline-block;
}

/* Column 2 - END */


/* Column 3 - START */

.top-box-table .top-box-row .top-box-col.col-3 {
    
    display: table-cell;

    width: 30%;
    height: auto;

    padding-right: 55px;

    --border-left: 1px solid white;

    position:relative;
    
}

.top-box-table .top-box-row .top-box-col.col-3 .command{    
    display:table-cell;
}

.top-box-table .top-box-row .top-box-col.col-3 .command .play-area{    
    display:inline-block;
    vertical-align:middle;
    min-width:200px;
}

.top-box-col.col-3 .command .brand-info{
    line-height: 20px;   
}

.top-box-col .brand-timer,
.top-box-col .brand-progress {
    display: block;

    width: auto;
    height: auto;
}

.top-box-col .brand-timer {
    
}

.top-box-col .brand-timer .timer {

    display: block;

    width: auto;
    height: auto;

    float: left;

}

.top-box-col .brand-timer .timer table {
    padding: 0 0 0 0;
    position:absolute;
}
.top-box-col .brand-timer .timer table tr td {padding: 0 0 2px 0; text-align: center;}

.top-box-col .brand-timer .timer .counter-value,
.top-box-col .brand-timer .timer .counter-delimiter {

    font-size: 25px;
    font-weight: 600;
    line-height: 20px;

}
.top-box-col .brand-timer .timer .counter-delimiter {padding-left: 2px; padding-right: 2px;}

.top-box-col .brand-timer .timer .counter-unit {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
	line-height:19px;
}

.top-box-col .brand-timer .timer .drawing-in-progress {
    
    display: block;

    width: auto;
    height: auto;

    padding: 15px 0 0 10px;

    min-height: 70px;

    font-size: 25px;
    font-weight: 500;
	
	position:absolute;

}

.top-box-col .brand-timer .command {

    display: block;

    width: auto;
    height: auto;

    float: right;

    padding: 15px 0 0 0;
}
.top-box-col .brand-timer .command.command-center {
    float: unset;
}


.top-box-col .brand-progress {margin-top: 10px;}
.top-box-col .brand-progress .progress-box {}

.top-box-col .brand-progress .progress-box .progress {
    
    width: 100%;
    height: 12px;

    padding: 0 0 0 0; 
    margin: 0 0 0 0;

    border-radius: 10px;
}

.top-box-col .brand-progress .progress-box .progress .progress-bar {
    background-color: #05ce05;
}
.top-box-col .brand-progress .progress-box .progress .progress-bar.progress-bar-full {
    background-color: red;
}

/* Column 3 - END */


/* TopBox Ribbon - START */

.home-top-box-ribbon {

    display: block;
    float: right;

    width: auto;
    height: auto;

    padding: 0 0 0 0;
    margin: -5px 70px 0 0;

    border: none;
    border-radius: 7px;

}

.home-top-box-ribbon .box-ribbon {
  position: absolute;

  width: 75px; 
  height: 75px;
  
  overflow: hidden;
   
  text-align: right;

}

.home-top-box-ribbon .box-ribbon span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#F55549 0%, #A72C0D 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; right: -21px;
}

.home-top-box-ribbon .box-ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #A72C0D;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #A72C0D;
}

.home-top-box-ribbon .box-ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #A72C0D;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #A72C0D;
}

/* TopBox Ribbon - END */

@media (min-width: 1000px) and (max-width: 1199px) {

    .top-box-col.col-1 .top-box-prize h1.prize {

        font-size: 70px;
        line-height: 40px;

    }
    .top-box-col.col-1 .top-box-prize h1.prize .small-m {font-size: 40px;}

    .top-box-col.col-2 .brand-logo img {
        width: 70%;
    }

    .top-box-col.col-2 .brand-info .brand-name {
        font-size: 20px;
    }

    .top-box-col.col-2 .brand-info .brand-description {
        font-size: 14px;
        font-weight: 500;
    }

    .top-box-col .brand-timer .timer .counter-value,
    .top-box-col .brand-timer .timer .counter-delimiter {

        font-size: 35px;
        font-weight: 600;
        line-height: 30px;

    }
    .top-box-col .brand-timer .timer .counter-delimiter {padding-left: 2px; padding-right: 2px;}

    .top-box-col .brand-timer .timer .counter-unit {
        font-size: 16px;
    }

    .top-box-col .brand-timer .timer .drawing-in-progress {
    
        display: block;

        width: auto;
        height: auto;

        padding: 15px 0 0 10px;

        min-height: 70px;

        font-size: 25px;
        font-weight: 500;

    }

}

@media (min-width: 768px) and (max-width: 999px) {

    .top-box-table .top-box-row .top-box-col.col-2 {width: 35%;}
    .top-box-table .top-box-row .top-box-col.col-3 {width: 35%;}

    .top-box-col.col-1 .top-box-prize h1.prize {

        font-size: 60px;
        line-height: 40px;

    }
    .top-box-col.col-1 .top-box-prize h1.prize .small-m {font-size: 30px;}

    .top-box-col.col-2 .brand-logo {display: none; }
    .top-box-col .brand-timer .timer {display: none;}
    .top-box-col .brand-progress {display: none;}

    .top-box-col .brand-timer .command {float: unset;}
}

@media (max-width: 767px) {

    .lotto-home-box {padding-top: 20px;}
    .lotto-home-box .home-top-box {display: none;}
    .home-top-box-ribbon {display: none;}

}

/* ********************************************************************************************* */
/* Home Top Box - END */
/* ********************************************************************************************* */



/* ********************************************************************************************* */
/* Home Slider - START */
/* ********************************************************************************************* */

.bx-wrapper .bx-prev {
    left: -32px !important;
}

.bx-wrapper .bx-next {
    right: -40px !important;
}

ul.home-slider {
    display: none;

    width: auto;
    height: auto;

    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

ul.home-slider li.home-slider-item {
    display: inline-block;

    width: auto;
    height: 260px;

    padding: 4px 0px 0 0px;
    margin: 0 7px 0 7px;

}
.bx-wrapper ul.home-slider li.home-slider-item {margin: 0 25px 0 0 !important;}

/* Slider Item Body - Start */

li.home-slider-item .slider-item-body {

    display: block;

    width: 100%;
    --height: 180px;

    padding: 0 25px 0 25px;
    margin: 0 0 0 0;

    border: 1px solid #d1d2d3;

    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;

    min-height: 150px;
    position:relative;
    padding: 0 20px;
}

.slider-item-body .right{
    float:none !important;
    position:absolute;
    right:15px;
    top: 50%;
    transform: translateY(-50%);
}

.slider-item-body .brand-info {}

.slider-item-body .brand-info .brand-name {
    
    margin: 15px 0 0 0 ;

    font-family: "Open Sans", sans-serif;
    font-size: 21px;
    color: #fff;
    
    font-weight: 400;
    line-height: 25px;
    text-transform:uppercase;
}

.slider-item-body .brand-info .brand-prize {
    
    font-family: "Open Sans", sans-serif;
    font-size: 50px;
    color: #fff;
    
    font-weight: 800;
    line-height: 20px;

    min-height:30px;

}
.slider-item-body .brand-info .brand-prize .small-m {font-size: 38px;}

.slider-item-body .brand-info .brand-lines,
.slider-item-body .right .syndicate-shares{
    
    margin: 10px 0 0 0;

    font-family: "Open Sans","Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
    color: #fff;
        
    font-weight: 500;
    line-height: 18px;

    vertical-align:middle;

}

.slider-item-body .syndicate-icon {
    /*display: block;
    float: right;
    
    width: 39px;
    height: 19px;
    
    margin: -25px -5px 0 0;
    
    background: Transparent url(../images/syndicate_icon.png) top right no-repeat !important;*/

    position:absolute;
    bottom:-22px;
    margin-left:-35px;
}

.slider-item-body .syndicate-icon img{
    display:inline;
}

.slider-item-body .brand-logo {}

.slider-item-body .brand-description {
    
	margin: 10px 0 0 0;

    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    color:#fff;
    
    font-weight: 500;
    line-height: 16px;

}


/* Timer - START */
.slider-item-body .brand-timer .timer-container {
    margin: 5px 0 0 0;
}

.slider-item-body .brand-timer .timer-container .timer {
    display: inline-block;

    text-align: center;
}

.slider-item-body .brand-timer .timer-container .timer table {}
.slider-item-body .brand-timer .timer-container .timer table tr {}
.slider-item-body .brand-timer .timer-container .timer table tr td {text-align: center;}

.slider-item-body .brand-timer .timer-container .timer table[rel="timer-hours"] .counter-value,
.slider-item-body .brand-timer .timer-container .timer table[rel="timer-hours"] .counter-delimiter {

    display: block;

    width: auto;
    height: auto;

    padding: 0 0 0 0;
    margin: 0 0 0 0;

    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    color: #fff;
    
    font-weight: 500;

    letter-spacing: 3px;
    line-height: 18px;

    text-align: center;
}

.slider-item-body .brand-timer .timer-container .timer table[rel="timer-hours"] .counter-unit {

    display: block;

    width: auto;
    height: auto;

    padding: 0 0 0 0;
    margin: 0 0 0 0;

    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    color: #fff;

    text-align: center;

}

.slider-item-body .brand-timer .timer-container .timer table[rel="timer-days"] .counter-value,
.slider-item-body .brand-timer .timer-container .timer table[rel="timer-days"] .counter-delimiter,
.slider-item-body .brand-timer .timer-container .timer .drawing-in-progress {

    display: block;

    width: auto;
    height: auto;

    padding: 1px 0 1px 0;
    margin: 0 0 0 0;

    font-family: "Open Sans", sans-serif;
    font-size: 18px;

    color: #fff;
    
    font-weight: 500;
    line-height: 18px;
    text-align: center;
    letter-spacing: 0px !important;
}


.slider-item-body .brand-timer .timer-container .timer .drawing-in-progress {
    padding: 2px 0 3px 0;
}

/* Timer -END */

/* Slider Item Body - End */


/* Slider Item Footer - Start */

li.home-slider-item .slider-item-footer {

    min-height: 85px !important;
    border:none;
    background-color:#f5f5f5;
    text-align:center;
    padding:12px;
    display:table;

    width: 100%;   
  
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

}


.slider-item-footer .brand-command {
    text-align:center;
    display:table-cell;
    vertical-align:middle;
}

.slider-item-footer .brand-command .play-area {

    margin-top: 0px !important;
    margin-right:0px;
    display:inline-flex;

}

.slider-item-footer .brand-command .play-area .play-big-btn {
    background-color: #05ce05;
    border-radius: 50px;
    
    padding: 6px 40px;
    
    font-family: "Open Sans", sans-serif;
    font-size: 22px;
    color: #fff;
    
    font-weight: 600;
}
.slider-item-footer .brand-command .play-area .play-big-btn:hover {background:#0df90d;}

.slider-item-footer .brand-command .play-area .play-big-btn.disabled {
    cursor: default !important;
    background: #c4c0be !important;
}

.slider-item-footer .brand-command.center {
    text-align: center;
}

/* Slider Item Footer - End */


/* Slider Ribbon - Start */

.info-box-ribbon {

    display: block;
    float: right;

    width: auto;
    height: auto;

    padding: 0 0 0 0;
    margin: 6px 12px 0 12px;

    background-color: rgba(0, 0, 0, .3) !important;
    
    border: none;
    border-radius: 7px;

}

.info-box-ribbon .slider-ribbon {
  position: absolute;
 
  width: 75px; 
  height: 75px;
   
  right: -1px; 
  top: 0px;
  
  overflow: hidden;
   
  text-align: right;

  z-index: 1;

}

.info-box-ribbon .slider-ribbon span {
  
    display: block;

    position: absolute;

    width: 100px;
    line-height: 20px;

    top: 19px; 
    right: -21px;

    font-size: 10px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
  
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
  
    background: #79A70A;
    background: linear-gradient(#F55549 0%, #A72C0D 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  
}

.info-box-ribbon .slider-ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #A72C0D;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #A72C0D;
}

.info-box-ribbon .slider-ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #A72C0D;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #A72C0D;
}
/* Slider Ribbon - End */

/* ********************************************************************************************* */
/* Home Slider - END */
/* ********************************************************************************************* */

.brand-timer .last-minute,
.brand-info .drawing-in-progress{
    margin-top:10px;
    color:white;
    font-size:16px;
    line-height:16px;
    font-weight:500;
    font-family:'Open Sans';
}

.slider-item-footer .subscription-link a{
    text-transform:uppercase;
    text-decoration:underline;
    font-size:12px;
    color:#758ee7;
}

.top-box-col .brand-info .subscription-link a{
    text-transform:uppercase;
    text-decoration:underline;
    font-size:12px;
    color:#fff;
}

/* LAST Minute - Start */

.top-box-table .top-box-row .top-box-col.col-3 .command.command-center{      
top: 50%;
}

/* LAST Minute - End */